th {
	background-color: #E5E7E8 !important;
	text-align: center !important;
}
.borderNone {
	border: #fff !important;
}
.borderBG {
	border-bottom: solid 1px #CED1D3 !important;
}
.borderRG {
	border-right: solid 1px #CED1D3 !important;
}
@media screen and (max-width: 1019px){
  p,a{
    word-break: break-word !important;
  }
  #info {
    width: auto !important;
  }
}


